html {background-color: #000000;
border-left: 100px solid rgb(136, 136, 136);
padding-bottom: 15%;
border-right: 100px solid rgb(136, 136, 136);
padding-bottom: 15%;


}






.bigtitle {
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: xx-large;
  text-align: center;

}

.redtab {
  color: red;
  font-family:arial;
  font-size: x-large;
  
}

.blacktab {
  color: black;
  font-family:arial;
  font-size: x-large;
}

#pgtitlered {text-align: center;}
#pgtitleblack {text-align: center;}

  {text-align: center;}
{text-align: center;}

.tabs{background-color: white;}
.tabs{color: black;
text-align: center;
}


#pgtitlered {
  color: rgb(0, 0, 0);
  text-shadow: -1px -1px 0 red, 1px -1px 0 red, -1px 1px 0 red, 1px 1px 0 red;
  font-family: cursive;
}

#pgtitleblack {
  color: rgb(0, 0, 0);
  text-shadow: -1px -1px 0 rgb(255, 255, 255), 1px -1px 0 rgb(255, 255, 255), -1px 1px 0 rgb(255, 255, 255), 1px 1px 0 rgb(255, 255, 255);
  font-family: cursive;
}

.pgintro {
    color: white;
    font-family:Arial, Helvetica, sans-serif;
    text-align: center;
    }

.bodytext {
    color: white;
    font-family:Arial, Helvetica, sans-serif;
    text-align: left;
    padding-left: 10%;
    }

.pickcardtext {
  animation: color-change 1s infinite;
}

@keyframes color-change {
  0% { color: red; }
  50% { color: rgb(255, 255, 255); }
  100% { color: rgb(0, 0, 0); }
}

.indexcards {
    text-align: center;
}



ul {
    display: table; 
    margin: 0 auto;
    text-align: left;
}

.commentsheaders {
text-align: center;
    font-family: fantasy;
    font-size: xx-large;
    text-align: left;
    padding-left: 10%;
    padding-right: 10%;
  animation: color-change 1s infinite;
}

@keyframes color-change {
  0% { color: red; }
  50% { color: rgb(255, 255, 255); }
  100% { color: rgb(0, 0, 0); }
  

    
}

.border {
  color: white;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

#techtable {
    color: white;
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 50%;
    margin-left: 10%;
    margin-top: 20px;


}

#techtable td, #techtable th {
  border: 1px solid #ffffff;
  text-align: left;
  padding: 20px;

}


